<?php
/**
 * 测试脚本
 * @author solu
 */

ini_set("display_errors", "On");
set_time_limit(0);
error_reporting(E_ALL & ~E_NOTICE);

$st = microtime(true);

require_once realpath(dirname(__FILE__)) . '/../common.php';

$info = Eos::getTransaction2('5118a30f2968c01be40f23ceee90e8b0c3127cd0aa9a78881e772d6c96faf353', 0);
var_dump($info);exit;